## carbon-theme 0.1

=== debian/changelog ===
carbon-theme (0.1) jaunty; urgency=low

  * Convert into being an example.

 -- Johannes Siipola <joppu1@gmail.com>  Sat, 17 Apr 2010 01:52:58 +0300
