## carbon-theme 0.3

=== debian/changelog ===
carbon-theme (0.3) jaunty; urgency=low

  * Added fixes to the template.

 -- Johannes Siipola <joppu1@gmail.com>  Sat, 15 May 2010 12:00:00 +0300

carbon-theme (0.2) jaunty; urgency=low

  * Added lockscreen, wallpapers, media player images etc.
  * Template is mostly finished.

 -- Johannes Siipola <joppu1@gmail.com>  Sat, 15 May 2010 12:00:00 +0300
