=== debian/control ===
--- 
+++ 
@@ -8,5 +8,24 @@
 Package: carbon-theme
 Architecture: all
 Depends: gtk2-engines-sapwood (>= 3.1.1), hildon-theme-cacher (>= 0.3.0)
-Description: Carbon Theme
-
+Description: A dark grey theme with a 3D-ish touch
+XB-Maemo-Display-Name: Carbon Theme
+XB-Maemo-Icon-26:
+ iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABHNCSVQICAgIfAhk
+ iAAAAAlwSFlzAAAN1wAADdcBQiibeAAAABl0RVh0U29mdHdhcmUAd3d3Lmlua3Nj
+ YXBlLm9yZ5vuPBoAAAKwSURBVGiB7ZhPSxtBGMZ/s5ndTQhCUtwcTL2IXoQeA579
+ UAX9AoX22/gBvAneC73oTfSQLblMTDL7Z6aHOCEm2hBaMhvJDwbCsIfn2fd9NzOP
+ sNayzQS+BfwrOwO+2Rnwzc6Ab7beANbapQVcAjfAb8AA1tMyLxpugMs3tS4IPwUe
+ PQpetR6B03nNwh0lhBBfgW9AEIYhJycnJElCkiTEcbxGTf8fWmvSNCVNU+7u7sjz
+ HKZVubDWfgemBoQQp8BPIOh0OpydndFsNr2Ifo/n52dub2/p9/swNfHFWvvLGXgE
+ DpIk4fz8HICiKNBaUxQFvg58QgiklMRxjJQSgOvra9I0BXiy1nYDIcQFcCClpNfr
+ YYxhNBqhlCLLMowxbw76JpYxhizLUEoxGo0wxtDr9ZyZAyHERQ34AXw+Ojqi2+1S
+ FAXj8djLG/8bRVEQBAFRFKG1ZjAYADQlcAzQbrcxxqC19tYyq9BaU6/XabfbbutY
+ Ap8AWq0WZVmS53llDeR5ThiGtFott/VJ8vJvHEURxhiMMd4ErsLNRRRFbiuQ7ldZ
+ lrOHqozT6ZgZcG++6gYWO+TjGNi10Ib4+C1UdVa20LaxVIEgqPYtc2ULCSE2q2hN
+ 3m0hN7xVH+JFfUsVqNVqm1W0Jm9VwADBZDKZHeiq2kbzl5wXjAQGwP5wOJwdqata
+ hbIsMcYwHA7d1kAC98C+Uoq9vT2gul+iPM8pyxKllNu6l8AVcKaUYjweE8cx1tr5
+ M3clyLJsFjTMGbh6lUqEYcjh4SEwHeYwDKnVat5mwlo7uyW64X14eHD50JO1truU
+ C0kp6XQ6hGHoRfR75HlOv9+nKApYzIXgdTIH0Gg0qNfrNBqNWSazaVxCMplM5pOS
+ V8nc1mejW59Oi6ofHVZRzQ/+GuwM+GZnwDc7A775A/eV0JxkyxJdAAAAAElFTkSu
+ QmCC
