## carbon-theme 0.4

=== debian/changelog ===
carbon-theme (0.4) jaunty; urgency=low

  * PR1.2 fixes.

 -- Johannes Siipola <joppu1@gmail.com>  Sat, 3 Jun 2010 12:00:00 +0300
