=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Package: carbon-theme
 Architecture: all
 Depends: gtk2-engines-sapwood (>= 3.1.1), hildon-theme-cacher (>= 0.3.0)
-Description: A dark grey theme with a 3D-ish touch
+Description: A dark grey beveled theme 
 XB-Maemo-Display-Name: Carbon Theme
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABHNCSVQICAgIfAhk
