## carbon-theme 0.5

=== debian/changelog ===
carbon-theme (0.5) jaunty; urgency=low

  * Stuff changed due to popular demand.

 -- Johannes Siipola <joppu1@gmail.com>  Wed, 09 Jun 2010 12:00:00 +0300
