## carbon-theme 0.6

=== debian/changelog ===
carbon-theme (0.6) jaunty; urgency=low

  * Fixes massive fail with the template.

 -- Johannes Siipola <joppu1@gmail.com>  Wed, 09 Jun 2010 12:00:00 +0300
